uuid: b65c45df-18c1-405b-a00a-b74e850b468c
langcode: en
status: true
dependencies:
  config:
    - block_content.type.big_bg_image_and_text
    - field.storage.block_content.field_mt_background_image
  module:
    - image
id: block_content.big_bg_image_and_text.field_mt_background_image
field_name: field_mt_background_image
entity_type: block_content
bundle: big_bg_image_and_text
label: 'Background Image'
description: 'Recommended pixel dimensions - W: 1840 px / H: 570 px.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
